.body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 100px;
  }

  #myBtn {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    font-size: 50px;
    opacity: 2.5;
    border: 1px;
    outline: 2px;
    background-color: white;
    color: black;
    cursor: pointer;
    padding: 10px;
    border-radius: 50px;
  }

  #myBtn:hover {
    background-color: #555;
  }


  .button {
    background-color: white;
    border: none;
    color: green;
    padding: 15px 32px;
    position: relative;
    text-align: center;
    text-decoration: none;
    right: 7px;
    top: -11px;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
  }

  div.a {
    position: relative;
    right: 400px;
    bottom: 130px;
    font-size: 25px;

  }

  .b {
    position: relative;
    left: 5px;
    top: 8px;
    color: #fff;
    font-size: 23px;
  }

  div.c {
    text-align: left;
  }



  .parent {
    position: relative;
    top: 0;
    left: 0;
  }

  .image1 {
    position: relative;
    top: 0;
    left: 0;
    border: 7px orange solid;
    border-radius: 45px;
  }

  .image2 {
    position: absolute;
    top: 150px;
    left: 150px;
    border: 7px green solid;
    border-radius: 45px;
  }




  div.gallery {
    margin: 22px;
    border: 5px solid #ccc;
    float: right;
    width: 400px;
  }

  div.gallery:hover {
    border: 1px solid #777;
  }

  div.gallery img {
    width: 100%;
    height: auto;
  }

  div.desc {
    padding: 15px;
    text-align: center;
  }

  * {
    box-sizing: border-box;
  }

  .column {
    float: left;
    width: 20%;
    padding: 1px;

  }

  /* Clearfix (clear floats) */
  .row::after {
    content: "";
    top: 10px;
    clear: both;
    display: table;
  }

  .column1 {
    float: left;
    padding: 10px;
    font-size: 20px;
  }

  .row1 {
    display: grid;
    grid-gap: 5px;
    grid-row-gap: 5px;
    column-gap: 5px;
    grid-template-columns: repeat(5, 1fr);
  }

  .column2 {
    float: left;
    padding: 10px;
    font-size: 1px;
  }

  .row2 {
    display: grid;
    grid-gap: 1px;
    grid-row-gap: 1px;
    column-gap: 1px;
    grid-template-columns: repeat(4, 1fr);
  }

  .dsesheading {
    display: block !important;
    margin-left: auto !important;
    margin-right: auto !important;
    width: 100% !important;
  }


  .dsesss {
    display: block !important;
    margin-left: auto !important;
    margin-right: auto !important;
    width: 100% !important;
    height: 250px !important;


  }

  .dse {
    display: block !important;
    margin-left: auto !important;
    margin-right: auto !important;
    width: 55% !important;

  }

  .img_center2 {

    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
    width: 100%;
    height: 260px;
    padding: 11px;


  }



  /* .container{
  width:90%
  margin:10px auto;
} */
  .portfolio-menu {
    text-align: center;
  }

  .portfolio-menu ul li {
    display: block;
    margin: 0;
    list-style: none;
    padding: 10px 15px;
    cursor: pointer;
    /*-webkit-transition:all 05s ease;
  -moz-transition:all 05s ease;
  -ms-transition:all 05s ease;
  -o-transition:all 05s ease;
  transition:all .5s ease;*/
  }

  .portfolio-item {
    /*width:100%;*/
  }

  .portfolio-item .item {
    /*width:303px;*/
    float: left;
    margin-bottom: 10px;
  }